{
    "name": "etsoftware/phplibrary",
    "description": "this is etsoftware packgs for php",
    "homepage": "http://www.39doo.com",
    "keywords": ["39doo", "rimke", "466814195", "Etsoftware"],
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "rimke",
            "email": "rimke@163.com"
        }
    ],
    "minimum-stability": "dev",
    "require": {
        "php": "^7.1.3"
    },
    "autoload": {
        "psr-4": {
            "Etsoftware\\": "src/"
        },
        "classmap": [
        ]
    }
}
